﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{EA13AF3C-A4E0-4AD2-94AE-78006B04FC41}</ProjectGuid>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>SecondMonitor.WindowsControls</RootNamespace>
    <AssemblyName>WindowsControls</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\..\Deployment\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <CodeAnalysisRuleSet>..\..\SecondMonitor.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>..\..\Deployment\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <CodeAnalysisRuleSet>..\..\SecondMonitor.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="GongSolutions.WPF.DragDrop, Version=2.0.0.0, Culture=neutral, PublicKeyToken=91f1945125b7a587">
      <HintPath>..\..\packages\gong-wpf-dragdrop.2.3.2\lib\net47\GongSolutions.WPF.DragDrop.dll</HintPath>
      <Private>False</Private>
    </Reference>
    <Reference Include="LiveCharts, Version=0.9.7.0, Culture=neutral, PublicKeyToken=0bc1f845d1ebb8df, processorArchitecture=MSIL">
      <HintPath>..\..\packages\LiveCharts.0.9.7\lib\net45\LiveCharts.dll</HintPath>
    </Reference>
    <Reference Include="LiveCharts.Wpf, Version=0.9.7.0, Culture=neutral, PublicKeyToken=0bc1f845d1ebb8df, processorArchitecture=MSIL">
      <HintPath>..\..\packages\LiveCharts.Wpf.0.9.7\lib\net45\LiveCharts.Wpf.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Expression.Controls, Version=4.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Microsoft.SDK.Expression.Blend.1.0.0\lib\net45\Microsoft.Expression.Controls.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Expression.Drawing, Version=4.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Microsoft.SDK.Expression.Blend.1.0.0\lib\net45\Microsoft.Expression.Drawing.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Expression.Effects, Version=4.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Microsoft.SDK.Expression.Blend.1.0.0\lib\net45\Microsoft.Expression.Effects.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Expression.Interactions, Version=4.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Microsoft.SDK.Expression.Blend.1.0.0\lib\net45\Microsoft.Expression.Interactions.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Expression.Prototyping.Interactivity, Version=4.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Microsoft.SDK.Expression.Blend.1.0.0\lib\net45\Microsoft.Expression.Prototyping.Interactivity.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Expression.Prototyping.SketchControls, Version=4.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Microsoft.SDK.Expression.Blend.1.0.0\lib\net45\Microsoft.Expression.Prototyping.SketchControls.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.SDK.Expression.Blend, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Microsoft.SDK.Expression.Blend.1.0.0\lib\net45\Microsoft.SDK.Expression.Blend.dll</HintPath>
    </Reference>
    <Reference Include="NLog, Version=4.0.0.0, Culture=neutral, PublicKeyToken=5120e14c03d0593c">
      <HintPath>..\..\packages\NLog.4.7.10\lib\net45\NLog.dll</HintPath>
      <Private>True</Private>
    </Reference>
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
    <Reference Include="PresentationFramework.Aero" />
    <Reference Include="System" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Design" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Drawing.Design" />
    <Reference Include="System.IO.Compression" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.ServiceModel" />
    <Reference Include="System.Transactions" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Windows.Interactivity, Version=4.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Expression.Blend.Sdk.1.0.2\lib\net45\System.Windows.Interactivity.dll</HintPath>
    </Reference>
    <Reference Include="System.Xaml" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xml" />
    <Reference Include="WindowsBase" />
    <Reference Include="WindowsFormsIntegration" />
    <Reference Include="Xceed.Wpf.AvalonDock, Version=3.5.0.0, Culture=neutral, PublicKeyToken=3e4669d2f30244f4, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Extended.Wpf.Toolkit.3.5.0\lib\net40\Xceed.Wpf.AvalonDock.dll</HintPath>
    </Reference>
    <Reference Include="Xceed.Wpf.AvalonDock.Themes.Aero, Version=3.5.0.0, Culture=neutral, PublicKeyToken=3e4669d2f30244f4, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Extended.Wpf.Toolkit.3.5.0\lib\net40\Xceed.Wpf.AvalonDock.Themes.Aero.dll</HintPath>
    </Reference>
    <Reference Include="Xceed.Wpf.AvalonDock.Themes.Metro, Version=3.5.0.0, Culture=neutral, PublicKeyToken=3e4669d2f30244f4, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Extended.Wpf.Toolkit.3.5.0\lib\net40\Xceed.Wpf.AvalonDock.Themes.Metro.dll</HintPath>
    </Reference>
    <Reference Include="Xceed.Wpf.AvalonDock.Themes.VS2010, Version=3.5.0.0, Culture=neutral, PublicKeyToken=3e4669d2f30244f4, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Extended.Wpf.Toolkit.3.5.0\lib\net40\Xceed.Wpf.AvalonDock.Themes.VS2010.dll</HintPath>
    </Reference>
    <Reference Include="Xceed.Wpf.Toolkit, Version=3.5.0.0, Culture=neutral, PublicKeyToken=3e4669d2f30244f4, processorArchitecture=MSIL">
      <HintPath>..\..\packages\Extended.Wpf.Toolkit.3.5.0\lib\net40\Xceed.Wpf.Toolkit.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Extension\DependencyObjectExtension.cs" />
    <Compile Include="Extension\ItemsControlExtensions.cs" />
    <Compile Include="WinForms\ColorExtenstion\ColorExtension.cs" />
    <Compile Include="WPF\Behaviors\AutoSelectFirstBehavior.cs" />
    <Compile Include="WPF\Behaviors\BindableSelectedItemBehavior.cs" />
    <Compile Include="WPF\Behaviors\FontSizeByHeightBehavior.cs" />
    <Compile Include="WPF\Behaviors\OpacityByParentMouseOverBehavior.cs" />
    <Compile Include="WPF\Behaviors\ScrollToLastBehavior.cs" />
    <Compile Include="WPF\Behaviors\TopMarginPercentageBehavior.cs" />
    <Compile Include="WPF\Behaviors\RefreshBindingOnVisibilityChangeBehavior.cs" />
    <Compile Include="WPF\Behaviors\TyreWear\ColorAbleIconByLimits.cs" />
    <Compile Include="WPF\Behaviors\TyreWear\ColorByLinearLimitsBehavior.cs" />
    <Compile Include="WPF\Behaviors\VolumeBehavior\BackgroundByOptimalVolumeBehavior.cs" />
    <Compile Include="WPF\Behaviors\VolumeBehavior\BackgroundByTemperatureBehavior.cs" />
    <Compile Include="WPF\Behaviors\ForceResizeBehavior.cs" />
    <Compile Include="WPF\Behaviors\VolumeBehavior\ForegroundByOptimalVolumeBehavior.cs" />
    <Compile Include="WPF\Behaviors\VolumeBehavior\ForegroundByPressureBehavior.cs" />
    <Compile Include="WPF\Behaviors\VolumeBehavior\ForegroundByTemperatureBehavior.cs" />
    <Compile Include="WPF\Behaviors\VolumeBehavior\ForegroundByTemperatureFixedColoringBehavior.cs" />
    <Compile Include="WPF\Behaviors\VolumeBehavior\OptimalVolumeToColorBehavior.cs" />
    <Compile Include="WPF\Behaviors\PercentagesHeightBehavior.cs" />
    <Compile Include="WPF\Behaviors\PercentagesWidthBehavior.cs" />
    <Compile Include="WPF\Behaviors\VolumeBehavior\StrokeBrushByOptimalTemperatureBehavior.cs" />
    <Compile Include="WPF\Behaviors\VolumeBehavior\StrokeBrushByOptimalVolumeBehavior.cs" />
    <Compile Include="WPF\Behaviors\LeftMarginPercentageBehavior.cs" />
    <Compile Include="WPF\CarSystems\CarSystemsControl.xaml.cs">
      <DependentUpon>CarSystemsControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="WPF\CarSystems\DashboardControl.xaml.cs">
      <DependentUpon>DashboardControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="WPF\ColorableIcon.cs" />
    <Compile Include="WPF\Converters\BoolToYellowGreenConverter.cs" />
    <Compile Include="WPF\Converters\BoolToRedGreenConverter.cs" />
    <Compile Include="WPF\Converters\ColorDtoToColorConverter.cs" />
    <Compile Include="WPF\Converters\ColorDtoToSolidBrushConverter.cs" />
    <Compile Include="WPF\Converters\ColorToBrushConverter.cs" />
    <Compile Include="WPF\Converters\DateTimeToCurrentConverter.cs" />
    <Compile Include="WPF\Converters\DoubleToScalableDecimalsConverter.cs" />
    <Compile Include="WPF\Converters\DoubleToStringNoDecimalConverter.cs" />
    <Compile Include="WPF\Converters\ExpandDirectionConverter.cs" />
    <Compile Include="WPF\Converters\FormattedTimeToBrushConverter.cs" />
    <Compile Include="WPF\Converters\IntegerToStringWithSignConverter.cs" />
    <Compile Include="WPF\Converters\IntToVisibilityConverter.cs" />
    <Compile Include="WPF\Converters\InverseBooleanToVisibilityConverter.cs" />
    <Compile Include="WPF\Converters\InvertedBooleanConverter.cs" />
    <Compile Include="WPF\Converters\InvertedBooleanToVisibilityConverter.cs" />
    <Compile Include="WPF\Converters\IntegerToStringConverter.cs" />
    <Compile Include="WPF\Converters\InvertedDoubleConverter.cs" />
    <Compile Include="WPF\Converters\NonNegativeIntToStringConverter.cs" />
    <Compile Include="WPF\Converters\ScaleToPercentConverter.cs" />
    <Compile Include="WPF\Converters\SizeDefinitionToSizeConverter.cs" />
    <Compile Include="WPF\Converters\StringNotEmptyToVisibilityConverter.cs" />
    <Compile Include="WPF\Converters\StringToFirstLetterConverter.cs" />
    <Compile Include="WPF\Converters\TemperatureToDoubleConverter.cs" />
    <Compile Include="WPF\Converters\TimeSpanToBrushConverter.cs" />
    <Compile Include="WPF\Converters\TimeSpanToColorConverter.cs" />
    <Compile Include="WPF\Converters\TimeSpanToMinutesSecondMilisecondsConverter.cs" />
    <Compile Include="WPF\Converters\TimeSpanToMinutesSecondsConverter.cs" />
    <Compile Include="WPF\Converters\TimeSpanToSecondsNoSignConverter.cs" />
    <Compile Include="WPF\Converters\TyreCompoundToBrushConverter.cs" />
    <Compile Include="WPF\Converters\HorizontalAlignmentConverter.cs" />
    <Compile Include="WPF\Converters\VerticalAlignmentConverter.cs" />
    <Compile Include="WPF\DataGrid\BlankColumn.cs" />
    <Compile Include="WPF\DataGrid\ColumnGenerator.cs" />
    <Compile Include="WPF\DataGrid\DynamicGrid.cs" />
    <Compile Include="WPF\DataGrid\TemplateTextColumn.cs" />
    <Compile Include="WPF\DataGrid\TextCellItem.cs" />
    <Compile Include="WPF\DonateButton\DonateButton.xaml.cs">
      <DependentUpon>DonateButton.xaml</DependentUpon>
    </Compile>
    <Compile Include="WPF\DriverPosition\DriverByCoordinatesPositionControl.cs" />
    <Compile Include="WPF\DriverPosition\MapSidePanelControl.xaml.cs">
      <DependentUpon>MapSidePanelControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="WPF\DriverPosition\SectorStateToBrushConverter.cs" />
    <Compile Include="WPF\DynamicGrid\DynamicDefinedRowsGrid.xaml.cs">
      <DependentUpon>DynamicDefinedRowsGrid.xaml</DependentUpon>
    </Compile>
    <Compile Include="WPF\DynamicGrid\DynamicColumnsGrid.xaml.cs">
      <DependentUpon>DynamicColumnsGrid.xaml</DependentUpon>
    </Compile>
    <Compile Include="WPF\DynamicGrid\DynamicDefinedColumnsGrid.xaml.cs">
      <DependentUpon>DynamicDefinedColumnsGrid.xaml</DependentUpon>
    </Compile>
    <Compile Include="WPF\DynamicGrid\DynamicRowsGrid.xaml.cs">
      <DependentUpon>DynamicRowsGrid.xaml</DependentUpon>
    </Compile>
    <Compile Include="WPF\FuelControl\FuelCalculatorControl.cs" />
    <Compile Include="WPF\FuelControl\FuelLevelControl.cs" />
    <Compile Include="WPF\FuelControl\FuelOverviewControl.cs" />
    <Compile Include="WPF\FuelControl\FuelPlannerControl.cs" />
    <Compile Include="WPF\HelpButton\HelpButton.xaml.cs">
      <DependentUpon>HelpButton.xaml</DependentUpon>
    </Compile>
    <Compile Include="WPF\Layouts\ViewSequenceControl.cs" />
    <Compile Include="WPF\DriverPosition\DriverByLapDistancePositionControl.cs" />
    <Compile Include="WPF\PluginsConfig\BroadcastLimitSettingsControl.xaml.cs">
      <DependentUpon>BroadcastLimitSettingsControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="WPF\PluginsConfig\F12019ConfigurationControl.xaml.cs">
      <DependentUpon>F12019ConfigurationControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="WPF\PluginsConfig\AccConfigurationControl.xaml.cs">
      <DependentUpon>AccConfigurationControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="WPF\PluginsConfig\PCars2ConfigurationControl.xaml.cs">
      <DependentUpon>PCars2ConfigurationControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="WPF\PluginsConfig\RemoteConfigurationControl.xaml.cs">
      <DependentUpon>RemoteConfigurationControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="WPF\Popup\PopupControl.xaml.cs">
      <DependentUpon>PopupControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="WPF\Popup\PopUpWindow.xaml.cs">
      <DependentUpon>PopUpWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="WPF\QuantityText\DistanceText.cs" />
    <Compile Include="WPF\QuantityText\FuelPerDistanceText.cs" />
    <Compile Include="WPF\QuantityText\PressureText.cs" />
    <Compile Include="WPF\QuantityText\VelocityText.cs" />
    <Compile Include="WPF\QuantityText\VolumeQuantityText.cs" />
    <Compile Include="WPF\StatusIcon\StatusIconControl.xaml.cs">
      <DependentUpon>StatusIconControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="WPF\TabControl\TabControlEx.cs" />
    <Compile Include="WPF\TrackInfoControl\TrackInfoControl.cs" />
    <Compile Include="WPF\UserInput\DialogUserInputProvider.cs" />
    <Compile Include="WPF\UserInput\UserInputViewModel.cs" />
    <Compile Include="WPF\UserInput\UserInputWindow.xaml.cs">
      <DependentUpon>UserInputWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="WPF\VisualHelper.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="WPF\QuantityText\AbstractQuantityText.cs" />
    <Compile Include="WPF\TemperatureControl\TemperatureControl.cs" />
    <Compile Include="WPF\QuantityText\TemperatureText.cs" />
    <Compile Include="WPF\TimeSpanBarControl.xaml.cs">
      <DependentUpon>TimeSpanBarControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="WPF\Converters\TimeSpanToSecondsConverter.cs" />
    <Compile Include="WPF\WindowFormHost\ScrollViewerWindowsFormsHost.cs" />
    <Compile Include="WPF\ZoomAndPan\AnimationHelper.cs" />
    <Compile Include="WPF\ZoomAndPan\MouseHandlingMode.cs" />
    <Compile Include="WPF\ZoomAndPan\ZoomAndPanControl.cs" />
    <Compile Include="WPF\ZoomAndPan\ZoomAndPanControl_IScrollInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <Page Include="ControlsPresentationTemplates.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\ButtonStyles.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\CarSettingsControl\CarSettingsControl.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\CarSettingsControl\TyreCompoundSettingsControl.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\CarSystems\CarAndFuelStatusView.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\CarSystems\CarStatusView.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\CarSystems\CarSystemsControl.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="WPF\CarSystems\DashboardControl.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="WPF\ComboboxStyles.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\Constants.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\DataGrid\DataGridStyles.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\Dialogs\DialogPresentations.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\DonateButton\DonateButton.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="WPF\DriverPosition\MapSidePanelControl.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="WPF\DriverPosition\SituationOverview.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\DynamicGrid\Columns\ColumnDescriptorsView.xaml" />
    <Page Include="WPF\DynamicGrid\DynamicDefinedRowsGrid.xaml" />
    <Page Include="WPF\DynamicGrid\DynamicColumnsGrid.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="WPF\DynamicGrid\DynamicDefinedColumnsGrid.xaml" />
    <Page Include="WPF\DynamicGrid\DynamicRowsGrid.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="WPF\FuelControl\FuelCalculatorControl.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="WPF\FuelControl\FuelLevelControl.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\FuelControl\FuelOverviewControl.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\FuelControl\FuelPlannerControl.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="WPF\FuelControl\SessionFuelConsumptionControl.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="WPF\HelpButton\HelpButton.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="WPF\Icons.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\Colors.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Page>
    <Page Include="WPF\CommonResources.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\Layouts\Configuration\LayoutConfigurationView.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\Layouts\Layouts.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\Layouts\ViewSequenceControl.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\ListBox.xaml" />
    <Page Include="WPF\PedalControl\PedalGearControl.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\DriverPosition\DriverPositionControl.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\PitBoard\PitBoardTemplates.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="WPF\PluginsConfig\BroadcastLimitSettingsControl.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="WPF\PluginsConfig\F12019ConfigurationControl.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\PluginsConfig\AccConfigurationControl.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\PluginsConfig\PCars2ConfigurationControl.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\PluginsConfig\PluginSettingsView.xaml" />
    <Page Include="WPF\PluginsConfig\RemoteConfigurationControl.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="WPF\Popup\PopupControl.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="WPF\Popup\PopUpWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="WPF\RaceSuggestion\RaceSuggestionView.xaml">
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\SplashScreen\SplashScreen.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\StatusIcon\StatusIconControl.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="WPF\TabControl\TabControl.xaml" />
    <Page Include="WPF\Text\Text.xaml" />
    <Page Include="WPF\TrackInfoControl\TrackGeometryView.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\TrackInfoControl\TrackInfoControl.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\TemperatureControl\TemperatureControlT.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="WPF\QuantityText\QuantityText.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\TimeSpanBarControl.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="WPF\TrackRecords\RecordsOverviewView.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\TrackRecords\TrackRecordsTemplates.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\UserInput\UserInputWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\Weather\WindInformation.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\WheelDiameterWizard\WheelDiameterPresentation.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\WheelStatusControl\WheelStatucControlT.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="WPF\ZoomAndPan\ZoomAndPanControl.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\..\Applications\SimdataManagement\SimdataManagement.csproj">
      <Project>{8971f71e-cf2e-40f8-b881-3f45eb8ecc9b}</Project>
      <Name>SimdataManagement</Name>
      <Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="..\Contracts\Contracts.csproj">
      <Project>{55275247-8D2E-421F-AB35-4BA77449B05A}</Project>
      <Name>Contracts</Name>
      <Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="..\DataModel\DataModel.csproj">
      <Project>{30DEA773-F579-4A77-9C73-3D58C81612D0}</Project>
      <Name>DataModel</Name>
      <Private>False</Private>
    </ProjectReference>
    <ProjectReference Include="..\PluginsConfiguration\PluginsConfiguration.Common.csproj">
      <Project>{a321d875-db5e-4ff2-8abd-5086e08d8eff}</Project>
      <Name>PluginsConfiguration.Common</Name>
    </ProjectReference>
    <ProjectReference Include="..\SecondMonitor.ViewModels\SecondMonitor.ViewModels.csproj">
      <Project>{b43064b9-d120-4dd9-9902-e2b8f6006985}</Project>
      <Name>SecondMonitor.ViewModels</Name>
      <Private>False</Private>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <None Include="packages.config" />
  </ItemGroup>
  <ItemGroup>
    <Page Include="WPF\Shapes\Shapes.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <Analyzer Include="..\..\packages\Roslynator.Analyzers.3.2.0\analyzers\dotnet\cs\Roslynator.Common.dll" />
    <Analyzer Include="..\..\packages\Roslynator.Analyzers.3.2.0\analyzers\dotnet\cs\Roslynator.Core.dll" />
    <Analyzer Include="..\..\packages\Roslynator.Analyzers.3.2.0\analyzers\dotnet\cs\Roslynator.CSharp.Analyzers.CodeFixes.dll" />
    <Analyzer Include="..\..\packages\Roslynator.Analyzers.3.2.0\analyzers\dotnet\cs\Roslynator.CSharp.Analyzers.dll" />
    <Analyzer Include="..\..\packages\Roslynator.Analyzers.3.2.0\analyzers\dotnet\cs\Roslynator.CSharp.dll" />
    <Analyzer Include="..\..\packages\Roslynator.Analyzers.3.2.0\analyzers\dotnet\cs\Roslynator.CSharp.Workspaces.dll" />
    <Analyzer Include="..\..\packages\Roslynator.Analyzers.3.2.0\analyzers\dotnet\cs\Roslynator.Workspaces.Common.dll" />
    <Analyzer Include="..\..\packages\Roslynator.Analyzers.3.2.0\analyzers\dotnet\cs\Roslynator.Workspaces.Core.dll" />
    <Analyzer Include="..\..\packages\StyleCop.Analyzers.1.1.118\analyzers\dotnet\cs\StyleCop.Analyzers.CodeFixes.dll" />
    <Analyzer Include="..\..\packages\StyleCop.Analyzers.1.1.118\analyzers\dotnet\cs\StyleCop.Analyzers.dll" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <PropertyGroup>
    <PostBuildEvent>copy /Y "$(SolutionDir)\Foundation\WindowsControls\WPF\Colors.xaml" "$(TargetDir)"</PostBuildEvent>
  </PropertyGroup>
</Project>